rem This file *must* be renamed to SPAWNBBS.BAT before use
rem as it stands it requires the maximus files in c:\max directory
rem and Bink with adjunct progs in c:\bt.

@echo off
C:
cd\max
MAX -b%2 -p%3 -t%4 -s19200
if errorlevel 255 goto end
if errorlevel  12 goto squishout
if errorlevel  11 goto squishsquash
if errorlevel  10 goto end
if errorlevel   5 goto end
goto end

:SQUISHOUT
cd\bt
squish out squash -fc:\bt\echotoss.log
if exist c:\bt\echotoss.log delete c:\bt\echotoss.log
goto end

:SQUISHSQUASH
cd\bt
squish squash
goto end

:END
cd\bt
bink

@rem   my master batch is called Bink.bat.
